
Robotics Service Bus - Tasks #1157
Unify rsb_info vs rsb_version
08/30/2012 02:10 PM - J. Moringen

Status: Resolved Start date: 08/30/2012
Priority: Normal Due date:
Assignee: % Done: 100%
Category: C++ Tools Estimated time: 0.00 hour
Target version:
Description

Associated revisions
Revision c309a0ff - 08/30/2012 07:37 PM - J. Moringen
Renamed send and version programs; Added Debian alternatives for both
fixes #1157
    -  apps/info/main.cpp: renamed apps/{rsbversion/rsbversion ->

  info/main}.cpp
    -  apps/send/main.cpp: renamed apps/{rsbsend/rsbsend -> send/main}.cpp
    -  apps/CMakeLists.txt
    -  CMakeLists.txt
    -  cpack/CPackDebianConfig.cmake

History
#1 - 08/31/2012 05:46 AM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rsb-cpp|commit:c309a0ff859923e11dda39a949066c680489f495.
